main > .container {
    padding: 15px 0px 20px;
}

.footer {
     margin-top:  10em !important;
    background-color: #092b5f;
    font-size: .9em;
    height: 60px;
}

.text-muted {
    color: #FFBD59 !important;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.bg-dark{
    background-color: #092b5f !important;/*esto es el color de fondo del header*/
}

body{
    margin-top: 100px;
    background-color: #eef4fc ;/*esto es el color de fondo del body*/

}


.navbar-dark .navbar-nav .nav-link {
    color:#FFBD59 !important; /*esto es el color del texto del header*/
     font-family: 'Open Sans', sans-serif;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color:  #AD3333!important; /* Color del texto del hover del header */
    border-bottom: 2px solid  #AD3333; /* Color y grosor de la línea roja */
}


.site-index {
    width: 100%; /* Cambiado a un porcentaje para adaptarse al ancho de la ventana */
    height: auto;
}

@media(max-width:767px) {
    .body-content {
        width: 100%; /* Asegúrate de que se ajuste al 100% en dispositivos más pequeños */
    }
}

.container {
    width: auto; /* Puedes mantener esto si es necesario */
    max-width: 100%; /* Esto asegurará que el ancho no exceda el de su contenedor */
    margin: 0;
}

.body-content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%; /* Ocupa el ancho completo de la página */
    margin: 0; /* Elimina cualquier margen */
}

.jumbotron {
   margin-bottom: 100px !important;
   opacity: 0.8;
   color: #ffffff;
}

#myCarousel {
    max-width: 65%; /* Ajusta según sea necesario */
    margin: 0 auto; /* Centra el carrusel horizontalmente */
}

#myCarousel img {
    width: 100%;
    height: auto; /* Cambiado a 'auto' para mantener la proporción original */
}


/*Margen entre el slider y las tarjetas*/
.mt-2, .my-2 {
   margin-top: 10em !important;
}

/*PROPIEDADES DE LAS CLASE TARJETAS*/
.card-body {
   
    background-color:#092b5f;
    border: #38B6FF; 
    transition: background-color 0.4s; /* Agregamos una transición suave */
    border-radius: 10px;
    font-size: 16px; /* Ajusta el tamaño de fuente según tus preferencias */
}



/*borde redondeado todas las tarjetas*/
.card-deck .card{
    border-radius: 10px !important;
     margin: 0 30px !important; /* Ajusta el margen según sea necesario */
}

.card-body {
    position: relative;
   
}

.card-body::before {
    border-bottom-color: #092b5f;
   /* Aplica el border-radius solo en la parte inferior */
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    content: attr(data-title); /*Titulo en el div*/
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #092b5f;
    color: #FFBD59;
    padding: 10px;
    box-sizing: border-box;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}

.card-body:hover::before {
    opacity: 1;
}

.jumbotron h1 {
    font-family: 'Playfair Display', serif !important; /* Reemplaza 'Nueva-Tipografia' con el nombre de la fuente que deseas usar */
    
}


/* Agregar un margen derecho al logo */
.navbar-brand {
    margin-right: 500px;
}


/* Agregar ancho personalizado a la tarjeta */
.tarjeta-ancha {
    width: 300px;
    color: #FFBD59;
}


        
    /*Texto dinámico JavaScript*/

.intro-section {
    margin: 70px; 
    margin-top: 50px; /* Ajusta según sea necesario */
    padding: 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: column; 
    align-items: center; 
    justify-content: center; 
    max-width: 600px; /* Máxima anchura para el contenido */
    margin: auto; /* Centra horizontalmente */
}

.intro-section h2{
    color: #AD3333;
    font-size: 50px;
    margin-bottom: 30px;
}

.intro-section p {
    font-size: 20px;
    color: #092b5f;
}

#dynamic-word {
    font-weight: bold;
    color: #FFBD59; 
}

.tarjeta-equipo {
    width: 300px;
    max-width: 100%;
    background-color:#092b5f;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 20px;
}

.tarjeta-equipo img {
    width: 85%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 15px; /* Espacio inferior entre la imagen y el botón */
}

.tarjeta-equipo a.btn {
    text-decoration: none;
    color: #FFBD59;
    border: 2px solid #FFBD59;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 8px;
    transition: background-color 0.3s, color 0.3s;
}

.tarjeta-equipo a.btn:hover {
    background-color: #AD3333 !important;
}

.tarjeta-equipo a.btn:active {
    color: #FFBD59 !important;
    background-color: #AD3333;
    border: 2px solid #FFBD59 !important;
    box-shadow: 0 0 5px #FFBD59 !important;
}

.tarjeta-equipo a.btn:active {
    color: #FFBD59 !important;
    background-color: #AD3333;
    border: 2px solid #FFBD59 !important;
}

.tarjeta-equipo a.btn:focus {
    box-shadow: 0 0 8px #FFBD59 !important;
}

